# Copyright (c) 2021, JINGROW and Contributors
# MIT License. See license.txt


import jingrow


def execute():
	jingrow.reload_pg("website", "pagetype", "web_form_list_column")
	jingrow.reload_pagetype("Web Form")

	for web_form in jingrow.get_all("Web Form", fields=["*"]):
		if web_form.allow_multiple and not web_form.show_list:
			jingrow.db.set_value("Web Form", web_form.name, "show_list", True)
